/*This SQL script uses Demos.abs database. 
  Please open ...\AbsoluteDatabase\Demos\Data\Demos.abs database file.
  This sample illustrates use of LIKE operator.
  The query retrieves all records from "events" where "Event_Name" contains substring "men".*/

select e1."*"
  from "events" e1
 where (e1."Event_Name" like "%men%")
